body {
	margin: 0;
	padding: 0;
	text-align:center;
	}

#content{
		text-align:left;
		width:1000;
		height:auto;
		background-color:#FFF;
		margin-top:0;
		margin-left:auto;
		margin-right:auto;
		padding:0;
		border:solid 1px  #CCCCCC
		}

#header{
		width:1000;
		height:174;
		float:top;
		margin:0;
		padding:0;
		background-image:url(img/header.jpg)
		}
#menu{
		width:1000;
		height:37;
		float:top;
		margin:0;
		padding:0;
		}
#boder{
		width:715;
		height:auto;
		float:right;
		margin-top: 10;
		margin-left: 10;
		margin-right: 2;
		}
#left{
		width:260;
		height:auto;
		float:left;
		margin:0;
		padding:0;
		}
#menublock{
		width:252;
		height:auto;
		margin:0 auto;
		padding:0;
		}
#menu_Block_onas{
		width:252;
		height:45;
		margin-top:10;
		margin-left:auto;
		margin-right:auto;
		padding:0;
		background-image:url(img/left_onas.jpg)
		}
#menu_Block_news{
		width:252;
		height:45;
		margin-top:10;
		margin-left:auto;
		margin-right:auto;
		padding:0;
		background-image:url(img/left_news.jpg)
		}
#menu_Block_oborudovanie{
		width:252;
		height:45;
		margin-top:10;
		margin-left:auto;
		margin-right:auto;
		padding:0;
		background-image:url(img/left_oborudovanie.jpg)
		}
#menu_Block_po{
		width:252;
		height:45;
		margin-top:10;
		margin-left:auto;
		margin-right:auto;
		padding:0;
		background-image:url(img/left_P_O.jpg)
		}
#menu_Block_uslugi{
		width:252;
		height:45;
		margin-top:10;
		margin-left:auto;
		margin-right:auto;
		padding:0;
		background-image:url(img/left_uslugi.jpg)
		}
#menu_Block_bg{
	width:252;
	height:auto;
	background-image: url(img/left_BG.jpg);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
		}
#menu_Block_text{
	width:252;
	height:auto;
	padding-left:7;
	padding-right:2;
		}
#menu_Block_foot{
		width:252;
		height:8;
		margin:0 auto;
		padding:0;
		background-image: url(img/left_foot.jpg)
		}
#white{
		width:252;
		height:8;
		margin:0 auto;
		padding:0;
		background-color:#FFFFFF;
		}
#newsblock{
		width:252;
		height:auto;
		margin:10 auto;
		padding:0;
		}
#news_Block_head{
		width:252;
		height:45;
		margin:0 auto;
		padding:0;
		background-image:url(img/left_news.jpg)
		}
#news_Block_bg{
		width:252;
		height:auto;
		background-image: url(img/left_BG.jpg);
		}
#news_Block_text{
		width:252;
		height:auto;
		padding-left:7;
		padding-right:2;
		}
#news_Block_foot{
		width:252;
		height:8;
		margin:0 auto;
		padding:0;
		background-image: url(img/left_foot.jpg)
		}
#footer{
		width:1000;
		height:48;
		float:right;
		margin:2 auto;
		padding:0;
		background-image:url(img/footer.jpg)
		}

		
		
  H1 { color:#bfa060; font-family: Arial; font-weight: bold; font-size: 20 px; }
.link{
font-family: Arial; font-weight: bold; font-size: 14px;
color: #000000;
text-decoration: none;
}
.link:hover{
font-family: Arial; font-weight: bold; font-size: 14px;
color: #bfa060;
text-decoration: none;
}
.link:active{
font-family: Arial; font-weight: bold; font-size: 14px;
color: bfa060;
text-decoration: none;
}
.Bold_menu{font-family: Arial; font-weight: bold; font-size: 17px; }
.text_news{
	font-family: Arial;
	font-size: 13px;
}
.text {font-size: 12px; font-family: Arial;
}
.zagolovok { color: #bfa060; font-family: Arial; font-weight: bold; font-size: 18px;
}
.podzagolovok { color:#8F743A; font-family: Arial; font-weight: bold; font-size: 14 px;
}
